<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】您的请款已被拒绝
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感谢您选择iWallet!

		iWallet用户__ELEMENT03__先生/女士已拒绝您的请款申请。

		详情如下：
		请款时间：　__ELEMENT04__
		请款金额：　__ELEMENT05____ELEMENT06__
		备注/留言： __ELEMENT07__


		__ELEMENT03__ 拒绝请款
		处理时间：　__ELEMENT08__
		备注/留言： __ELEMENT09__

		您也可以登录你的账户，在交易记录中查看该笔请款详情。

		如您有任何问题或需求，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:https://secure.__ELEMENT_DOMAIN__/ 
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>